﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.329
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "Menu", "Menu\Menu.vbproj", "{C0A20A4A-46F7-46D2-841F-2CEBE2A0AE29}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C0A20A4A-46F7-46D2-841F-2CEBE2A0AE29}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0A20A4A-46F7-46D2-841F-2CEBE2A0AE29}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C0A20A4A-46F7-46D2-841F-2CEBE2A0AE29}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0A20A4A-46F7-46D2-841F-2CEBE2A0AE29}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {530F46B1-97BA-4D80-87AA-ED3E127085BF}
	EndGlobalSection
EndGlobal
